{
  "name": "manager/product/reclamation/supplier_compansation_waiting.json",
	"database":"4d",
	"parameter": {
    "calculation_type": -1
  },
  "query": [
		["rcl_calculation_type", "=", "calculation_type"]
	],
  "field": [
    "rcl_record_id"
  ]
}
